数据提供商: Lusha
获取与Lusha公司ids相关的招聘信息、员工人数数据、流量信息或新闻动态。
$0.1248 / 条结果在 25 秒内响应
使用 Lusha 公司 id 指定最多十家公司,获取所选信号类型的最新事件:招聘激增、1 至 12 个月内员工人数增加或减少、网站流量或 IT 支出变化、LinkedIn 活动意向,或某类新闻。每次调用仅对应一种信号类型,每家公司仅对应一个事件;同时允许设置起始日期,这样系统中仅会保留最新的事件记录。公司没有该信号时按未匹配处理,不收费。从 Lusha 公司拓展或相似公司查询获取 ids。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Lusha endpoint /v3/companies/signals on Glasser.bash
glasser run -p lusha -e '/v3/companies/signals' -i '{"ids":["v1.q8t17e2kTtF85tpUxIuAon7QWRaHpriT"],"signalType":"headcountIncrease3m"}' --endpoint-version 1使用接口版本 1。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"lusha","endpoint":"/v3/companies/signals","input":{"ids":["v1.q8t17e2kTtF85tpUxIuAon7QWRaHpriT"],"signalType":"headcountIncrease3m"},"endpoint_version":1}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 1,运行前请确认当前价格。
第 2 步尝试一个具体任务
制作公司监测报告时,可以将相关新闻标题整理成近期报道简报。
复制此提示词到你的 Agent,根据返回的新闻标题生成简报。
提示词
Use lusha:/v3/companies/signals on Glasser.
Summarize the returned headlines into a short briefing for my company-monitoring report.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"ids",
"signalType"
],
"properties": {
"ids": {
"type": "array",
"items": {
"type": "string",
"maxLength": 200,
"minLength": 3
},
"maxItems": 10,
"minItems": 1
},
"startDate": {
"type": "string",
"pattern": "^\\d{4}-\\d{2}-\\d{2}$"
},
"signalType": {
"enum": [
"linkedinActivityIntent",
"websiteTrafficDecrease",
"websiteTrafficIncrease",
"itSpendIncrease",
"itSpendDecrease",
"surgeInHiring",
"headcountIncrease1m",
"headcountIncrease3m",
"headcountIncrease6m",
"headcountIncrease12m",
"headcountDecrease1m",
"headcountDecrease3m",
"headcountDecrease6m",
"headcountDecrease12m",
"surgeInHiringByDepartment",
"surgeInHiringByLocation",
"riskNews",
"commercialActivityNews",
"corporateStrategyNews",
"financialEventsNews",
"peopleNews",
"marketIntelligenceNews",
"productActivityNews"
],
"type": "string"
}
},
"additionalProperties": false
}json
{
"ids": [
"v1.q8t17e2kTtF85tpUxIuAon7QWRaHpriT"
],
"signalType": "headcountIncrease3m"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 每条返回结果 | 按返回的每条结果计费。 没有返回数据时不收费。 | $0.1248 |
|---|---|---|
| 每次运行的费用上限 | 总费用不会超过此金额。 | $3.00 |
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |